.main-navigation .menu-mobi, .sidebar-mobi, .mobi-responsive { display: none;}

@media screen and (max-width:1168px){

	/*Header*/

	.top-nav {

		text-align: center;

	}

	.branding-header .main-navigation {

		width: 78%;

		margin-left: 2%

	}

	.branding-header .site-branding { width: 20% }

	.main-navigation .menu > li a {

	    padding: 25px 10px;

	    font-size: 18px;

	}

	.main-navigation .menu ul li a { font-size: 18px;}

	/*Footer*/

	.site-footer .widget .widget-title span { font-size: 16px; }

	.content-widget .listsupport li.link > a::after {

		padding: 0 3px;

	}

	/*Home Page*/

	.owl-controls { display: none;}

	.block-content .nav-tabs.nav-justified > li > a {

		padding: 10px 5px;
		font-size: 14px;

	}

	.block-content .sidebar .widget-title::before { margin-right: 10px; }

}

@media screen and (max-width:992px){

	/*Header*/	

	.branding-header .site-branding {

	    width: auto;

	}

	.branding-header {

		position: relative;

		display: inline-block;

		width: 100%;

	}

	.branding-header .main-navigation {

		width: auto; 

		float: right;

		margin-right: 0px;

	}

	.branding-header .main-navigation .menu {

		margin-top: 0;

		margin-left: 0;

		display: none;

		position: absolute;

		width: 100%;

		left: 0;

		top: 100%;

		z-index: 9999;

		background-color: #fff;

		box-shadow: 0px 0px 3px 1px #eee;

	}

	.branding-header .main-navigation .menu li {

		width: 100%;

	}

	.branding-header .main-navigation .menu > li > a{

		border-bottom: 1px solid #eee;

		padding: 10px;

	}

	.main-navigation .menu > .menu-item-has-children::after { right: 15px; }

	.main-navigation .menu-mobi { 

		display: block; 

		float: right; 

		width: 35px; 

		height: 35px;

		text-align: center;

		font-size: 30px;

		margin-top: 25px;

	}

	.main-navigation .menu li:hover ul { display: none;}

	.main-navigation .menu ul {

		position: relative;

		display: none;

		box-shadow: none;

		width: 100%;

	}

	.main-navigation .menu ul li a {

	    width: 100%;

	}

	.main-navigation .menu > .menu-item-has-children::after {

	    top: 10px;

	    margin-top: 0;

	}

	.site-branding h1 {

		top:0px;

		margin-bottom: 15px;

	}

	/*Footer*/

	.site-footer .widget-footer .widget {

		width: 48%;

		margin-right:0px;

	}

	.site-footer .widget-footer .widget:nth-child(2n) {

		margin-left: 4%;

	}

	.site-footer .wrap-copyright .site-info {

		margin-bottom: 20px;

	}

	/*Home Page*/

	.block-content .main-content {

		width: 100%;

	}

	.block-content .sidebar { width: 100%; margin-left: 0px; position: relative;}

	.block-content .sidebar .sidebar-mobi { 

		display: block; 

		float: right; 

		width: 35px; 

		height: 35px;

		text-align: center;

		font-size: 30px;

		margin-bottom: 20px;

		border: 1px solid #4765a0 ;

		border-radius: 3px;

		color: #4765a0;

	}

	.block-content .sidebar .widget_form_widget {

		display: none;

		width: 100%;

		float: left;

	}

	.block-content .nav-tabs.nav-justified > li > a {

	    padding: 12px 15px 20px;

	    font-size: 16px;

	}

	.block-content { margin-top:5px; }

	.block-content .sidebar .form-horizontal {

		padding-top:10px;

	}

	.main-content .wrap-tabs .col-md-7 {

		width: 60%;

	}

	.main-content .wrap-tabs .col-md-3 {

		width: 20%;

	}

	.main-content .wrap-tabs .col-md-2 {

		width: 20%;

	}

	.wrap-result .row {

		text-align: center;		

	}

	.wrap-result .row > div {

		margin-top:20px;

	}

}

@media screen and (max-width:736px){

	/*Home Page*/

	.featured .listImage li, .postNews .listPost li {

		width: 100%;

		margin-right: 0px;

		margin-bottom: 20px;

	}

	.post-edit .col-md-3 img {

		display: block;

		margin: 0 auto 10px;

	}
	.page-template-page-nowadays-offer-products .table-responsive, .page-template-page-loan-search .table-responsive { display: none;}
	.page-template-page-nowadays-offer-products .mobi-responsive, .page-template-page-loan-search .mobi-responsive,
	.page-template-page-car-loan-search .mobi-responsive{ display: block; }
	.listPost {
		list-style: none;
	}
	.listPost li {
		padding-bottom: 15px;
		margin-bottom: 15px;
		border-bottom: 1px solid #ddd;
	}
	.listPost li img {
		display: block;
		margin: 10px auto;
	}
	.listPost li h6{
		color: #585f69;
		margin: 5px 0 10px;
		font-size: 16px;
		line-height: 25px;
	}
	.listPost li h6 span { color:#000; font-weight: 700}
	.listPost li h5{
		color: #585f69;
		margin: 5px 0 10px;
		font-size: 14px;
		line-height: 20px;
	}
	.listPost li p {
	    font-size: 13px;
	    line-height: 18px;
	}
	.page-offer .listPost .btn {
	    color: #fff;
	    border-radius: 0
	}
	.listLoanSearch {
		padding: 0 15px;
		list-style: none;
	}
	.listLoanSearch .itemSearch{
		text-align: left;
		list-style: none; 
		padding-bottom: 15px;
		margin-bottom: 15px;
		border-bottom: 1px solid #ddd;
	}
	.page-template-page-car-loan-search .listLoanSearch { padding: 0px; }
	.listLoanSearch .itemSearch img {
		display: block;
		margin: 10px auto;
		width: 140px;
	}
	.listLoanSearch .itemSearch h4 {
		color: #585f69;
		margin: 5px 0 10px;
		font-size: 16px;
		line-height: 25px;
	}
	.listLoanSearch .itemSearch h5 {
		color: #585f69;
		margin: 5px 0 10px;
		font-size: 14px;
		line-height: 20px;
	}
	.listLoanSearch .itemSearch .btn , .listLoanSearch .itemSearch .btn-primary{ color:#fff; border-radius: 0px; margin-top:10px;}
	.listLoanSearch .itemSearch .btn-primary a { color:#fff;}
	.listLoanSearch .list-price span { display: block; margin-bottom: 10px }
	.price-mobi span {
		display: block;
		margin-bottom: 10px;
		text-align: left;
		padding-bottom: 10px;
		border-bottom: 1px solid #ddd;
	}
	.price-mobi span:last-child { border-bottom: 0px; }
	.price-mobi span strong { width: 100px; display: inline-block;}
	.note-popup { padding-left: 15px; padding-right: 15px;}
}

@media screen and (max-width:568px){
	
	.site-footer .widget-footer .widget {

		width: 100%;

	}	

	.site-footer .widget-footer .widget:nth-child(2n) {

		margin-left: 0%;

	}

	.wrap-form .tab-form {

		min-width: auto;

		max-width: 100%;

		width: 90%;

		margin: 13px auto;

	}

	.wrap-tabs .title-h3 span {

		font-size: 16px;

		line-height: 20px;

	}

	.main-content .wrap-tabs .col-md-7 {

		width: 40%;

	}

	.main-content .wrap-tabs .col-md-3 {

		width: 35%;

	}

	.main-content .wrap-tabs .col-md-2 {

		width: 25%;

	}

	#searchForm .form-group .col-xs-12 {

		padding: 0px;

	}
	.homeslider .slider { display: none; }
	.homeslider .wrap-form .tab-form { position: relative;}
	.site-footer .widget-footer .widget { display: none; }
	.site-footer .widget-footer .widget:first-child{ display: block;}
	/*.site-footer .list-logo { display: none; }*/
	.site-footer .banner { display: none; }
}

@media screen and (max-width:382px){

	.main-content .wrap-tabs .col-md-7 {

		width: 35%;

	}

	.main-content .wrap-tabs .col-md-2 {

		width: 30%;

	}

	.tab-form .nav-tabs > li {

	    width: 100%;

	    text-align: center;

	}

	.info .field-team span:nth-child(2n) {

		display: none;

	}

	.info .field-team span.font-bold {

		display: block;

	}

	.search-box-media, .wrap-searchbox {

		padding: 15px;

	}

	.search-box-media .search-form .search-field { width: 85%; }

	.search-box-media .search-form .btn { width: 15% }
	.homeslider .tab-form .nav-tabs > li {
		width: 50%;
	}
}